Subject: RE: Gentle reminder
From: "Innocent Bohui (INBO)" <[email-masked]>
To: "Muhammad Ali (MUAI)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Vamsy Maddipati (VAMM)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 14 Jan 2021 08:09:57 +0000

Hi Ali,

Thank you for your concern but I think this procedure is already implemented and we follow it .
If  we have a duplicate ticket , It should be merged  to the first one , Do you have an example of the case  you are referring to just for me to  see if I get your point correctly.
The raison why I am asking you, is because I am the one mainly assigning the ticket to  you guys.

Best regards​​
Innocent Bohui
Technical Support Specialist
[email-masked]<mailto:[email-masked]>
+45 5618 0378
+45 2552 5894
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>

From: Muhammad Ali (MUAI) <[email-masked]>
Sent: Wednesday, January 13, 2021 6:10 PM
To: Pritish Nandi <[email-masked]>
Cc: Vamsy Maddipati (VAMM) <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Gentle reminder

Hello Team

Can you please it as general practice
Whenever you receive a new ticket Check with customer’s id if he already has an open ticket and if any other agent is working directly with the customer ?

If it’s the same issue then assign the ticket to the agent who is already in contact with the customer.
Thank you

Best regards​​
Muhammad Ali
Technical Support Specialist
Global Support and Service
+45 5618 0013
+45 9399 0566
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783229138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=525w0o8xr%2BCS7KkCsOXf0x3K76diwEZhE%2FOvuBABU24%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783239131%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=l7Tml13pE1Go774io1q%2BGH7BYExWgu57zT8PwR9lUuc%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783239131%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lbizXdCtyI6UdNavE9qutT24ean7wP%2Bi1pMGnNzWkB4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783249128%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1IRO2Ktdi61YDf6MD8Ws4QTHUjMM1IkxgJj0t1lvtc8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783249128%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oumPOlpz48Q3hlbUiYT6k0xc4%2BwQ8d0zEE2w6KfDDhU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783259119%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wg6pPps9H7v%2Byv0FffuTs%2F1RWGdFnZ5suFP%2Bmahwvpw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cinbo%40eposaudio.com%7C92193075773741be031308d8b7e601ef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461545783259119%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0h7mKveG%2B%2BIHYHCfeXJ6lqHlA4dGRznva%2FxC4lTLMuI%3D&reserved=0>